@charset "utf-8";
/* CSS Document */
.place{ font-size:14px;  color:#989898; padding-bottom: 20px; border-bottom: 1px solid #a31416; margin-bottom: 20px;}
.renwu{ padding: 25px 10px 10px; overflow: hidden;zoom:1;}
.rwleft,.reright{margin-bottom:-9999px;padding-bottom:9999px;}
.rwleft{ float:left; width:230px;background:#faf9f6; height:100%; }
.reright{ background:#fff;height:100%;padding:0px 0px 9999px 260px; line-height:1.8em;}
.rwtit{ font-size:16px; font-weight:700; padding:10px 0px 10px 20px;color:#fff; background:#a31416;}
.rwtit a{ color:#fff;}
.rwleft dl{ padding:0px 10px 0 25px;}
.rwleft dl dt{ background:url(../images/rwbg.png) no-repeat center left; padding:20px 0px 20px 20px; font-size:16px; font-weight:700; color:#a31416; }
.rwleft dl dd{ font-size:16px; font-weight:700; padding-bottom:8px;}
.rwtit1{ position:relative; line-height:50px; height:50px; border-bottom:3px solid #ffb400;}
.rwtit1 span{ position:absolute; line-height:50px; height:50px; left:0px;top:0px; border-bottom:3px solid #a31416;  font-size:16px; font-weight:700;}
.rwbox{ overflow:hidden;zoom:1;  padding:30px 0px; }
.rleft{ float:left; width:145px;margin-right:-165px;}
.rleft img{ display:block;max-width:100%;}
.rleft h2{ font-size:14px; font-weight:700; margin-top:8px; text-align:center; color:#a31416;}
.rright{float:right; margin-left:165px;  padding-left:15px; font-size:14px; background:url(../images/rwbgs.png) no-repeat left 13px;}
.reright ul{ padding-top:20px;}
.reright ul li{ background: url("../images/dot.jpg") no-repeat 5px 12px; font-size:14px; padding-left:13px; color:#4e4e4e;padding-bottom:4px; overflow:hidden;zoom:1; border-bottom: 1px solid #e4e1dc;}
.reright ul li a{ display:block;float:left; margin-right:100px;}
.reright ul li i{ float:right;display:block; margin-left:-90px; width:90px; text-align:right; font-style:normal; }
@media screen and (min-width: 0px) and (max-width: 350px) {.rwtit{width:75px; }
.rwleft dl{padding:0px 0px 0px 5px; }
.rwleft dl dt,.rwleft dl dd{font-size:14px;}
.rleft{ width:145px; margin:0 auto; float:none;}
.rright{ margin:15px auto 0px; width:100%; background:none; }
}
@media screen and (min-width: 351px) and (max-width: 640px) {.rwtit{width:80px; }
.rwleft dl{padding:0px 0px 0px 5px;}
.rleft{ width:145px; margin:0 auto; float:none;}
.rright{ margin:15px auto 0px; width:100%; background:none; }
}
@media screen and (min-width: 641px) and (max-width: 769px) {
.rwtit{width:100px; }
.rwleft dl{padding:0px 0px 0px 15px;}
	}
@media screen and (min-width: 0px) and (max-width: 769px) {
.rwleft,.reright{ margin-bottom:0px; padding-bottom:0px;}
.reright{ width:100%; padding-left:0px;}
.rwleft{ float:none; width:100%;}
.rwtit{ float:left; height:81px; padding:0px; text-align:center; line-height:81px;}
.rwleft dl{ overflow:hidden;zoom:1; height:40px; border-bottom:1px solid #fff; line-height:40px;}
.rwleft dl dt{ float:left; padding:0px 5px 0px 20px;}
.rwleft dl dd{ float:left; padding:0px 5px;}
	}
/* patch_begin */
@media screen and (max-width:375px){
.rwtit{ float:none;width:auto;height:auto;line-height:3em;}
}
/* patch_end */